/* Keyframes */

@keyframes shade {
	from {background-color: rgba(254,254,254,1);}
	to {background-color: rgba(33,33,33,0.6);}
}
@keyframes opac {
	from {opacity: 0;}
	to {opacity: 1;}
}



/* Utilities */

body {
	margin: 0;
	padding: 0;
	background-color: #fefefe;
	color: #0e0e0e;
    font-family: 'Open Sans', sans-serif;
	letter-spacing: 0.1em;
	line-height: 1.6;
}
.mons {
	font-family: 'montserrat', sans-serif;
}
h1, h2, h3, h4, h5,h6, h7 {
	font-family: 'montserrat', sans-serif;
	font-style: normal;
	line-height: 1;
}
.back {
	position: fixed;
	top: -10px;
	bottom: -10px;
	left: -10px;
	right: -10px;
	z-index: -2;
	display: block;
	background-image: url(images/The_Globe_Background.jpg);
	background-size:cover;
	filter: blur(2px);
}
.content h1 {
	font-size: 3em;
	padding: 0;
    margin: 1.8em 0 0 0;
}
.content h2 {
	color: #f93e3e;
	font-size: 1.8em;
}
.cont {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}
.content {
	display: flex;
}
.content-body {
    padding: 2em 0 5em 1em;
}
.before:before {
	content: "";
	flex: 1 1 0px;
}
.after:after {
    content: "";
    flex: 1 1 0px;
}
.content:after {
	content: "";
	flex: 1 1 0px;
}
.content-five, .content-eight, .content-four {
    display: flex;
}
.content-five .content-container {
    flex: 7 1 0px;
}
.content-five .content-main {
    flex: 5 1 0px;
}
.content-four .content-container {
    flex: 6 1 0px;
}
.content-four .content-main {
    flex: 4 1 0px;
}
.content-eight .content-container {
    flex: 10 1 0px;
}
.content-eight .content-main {
    flex: 8 1 0px;
}
#footer {
	height: 150px;
	background-color: #0e0e0e;
}
h2 {
	font-size: 1.8em;
}
div {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	display: block;
}
a {
	text-decoration: none;
	color: #000000;
}
.hasback {
    color: #fefefe;
}
.shade {
    background-color: rgba(33,33,33,0.6);
    width: 100%;
    height: 100%;
}



/* Header */

.header {
	width: 100%;
	background-color: #f93e3e;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
    line-height: 1;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
}
.menu {
	height: 100%;
	width: 100%;
	min-height: 80px;
	flex: 8 1 0px;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.menu:before {
	content: "";
	flex: 1 1 0px;
}
.menu:after {
	content: "";
	flex: 1 1 0px;
}
.logo {
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 2 1 0px;
	flex-basis: 0px;
}
.logo a {
	display: block;
}
.logo a img{
	height: 60px;
}
.header .links {
	display: flex;
	padding: 0;
	margin: 0;
	flex: 6 1 0px;
	flex-basis: 0px;
}
.header li {
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 2 1 0px;
	flex-basis: 0px;
	color: #ffffff;
	font-size: 1rem;
	text-align: center;
}
.header a {
    color: #ffffff !important;
}
.header a:visited {
	color: #ffffff;
}
.header .links > .active {
	background-color: rgba(255,255,255,0.2) !important;
	cursor: default;
}
.spacer {
    display: block;
    height: 80px;
}



/* Secondary header */

.secondary {
	width: 100%;
	align-items: flex-end;
	justify-content: center;
}
.secondary .links {
	height: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}
.hide li {
	display: none;
}
.secondary li {
	width: 200px;
	height: 35px;
	align-items: center;
	justify-content: center;
}
.hasback .secondary li {
    color: #f4f4f4;
}
.secondary a {
	color: #c4c4c4 !important;
}
.secondary a:visited {
	color: #c4c4c4 !important;
}
.hasback .secondary a {
    color: #f4f4f4 !important;
}
.hasback .secondary a:visited {
	color: #f4f4f4 !important;
}



/* hamburger icon */

.c-hamburger {
  display: none;
  float: right;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 48px;
  height: 48px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}
.c-hamburger:focus {
  outline: none;
}
.c-hamburger span {
  display: block;
  position: absolute;
  top: 22px;
  left: 9px;
  right: 9px;
  height: 4px;
  background: white;
}
.c-hamburger span::before, .c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  content: "";
}
.c-hamburger span::before {
  top: -10px;
}
.c-hamburger span::after {
  bottom: -10px;
}
.c-hamburger--htx {
  background: none;
}
.c-hamburger--htx span {
  transition: background 0s 0.3s;
}
.c-hamburger--htx span::before, .c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}
.c-hamburger--htx span::before {
  transition-property: top, transform;
}
.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background: none;
}
.c-hamburger--htx.is-active span {
  background: none;
}
.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}
.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}
.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}
input.cmn-toggle {
  position: absolute;
  margin-left: -9999px;
  visibility: hidden;
}
.cmn-toggle + label {
  display: inline-block;
  float: left;
  position: relative;
  cursor: pointer;
  outline: none;
  user-select: none;
}
.cmn-toggle label {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
input.cmn-toggle-round-flat + label {
  padding: 1px;
  width: 30px;
  height: 15px;
  background-color: #cccccc;
  /*border-radius: 15px;*/
  transition: background 0.4s;
}
input.cmn-toggle-round-flat + label:before,
input.cmn-toggle-round-flat + label:after {
  display: block;
  position: absolute;
  content: "";
}
input.cmn-toggle-round-flat + label:before {
  top: 1px;
  left: 1px;
  bottom: 1px;
  right: 1px;
  background-color: #fff;
  /*border-radius: 15px;*/
  transition: background 0.4s;
}
input.cmn-toggle-round-flat + label:after {
  top: 1px;
  left: 1px;
  bottom: 1px;
  width: 14px;
  background-color: #dddddd;
  /*border-radius: 14px;*/
  transition: margin 0.4s, background 0.4s;
}
input.cmn-toggle-round-flat:checked + label {
  background-color: #8ce196;
}
input.cmn-toggle-round-flat:checked + label:after {
  margin-left: 16px;
  background-color: #8ce196;
}

/* .description {
	padding-left: 40px;
} */



/* home */

.home-logo {
    display: flex;
    height: 40vh;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex: 0 0 auto;
}
.home-logo img {
    max-width: 80vw;
    max-height: 100%;
}
.home-menu, .home-content {
    margin-top: 2em;
}
.home-content {
    color: #ffffff;
}
.home-secondary li {
    list-style: none;
}
.home-secondary a {
    color: #ffffff;
}
.home-secondary a:visited {
    color: #ffffff;
}
.home-secondary {
    display: block;
}
.home-secondary .links {
    display: block;
}
.home-secondary .links li {
    display: inline-block;
    width: 10%;
    min-width: 100px;
    float: right;
    clear: none;
}
.home-menu {
    display: block;
}
.home-menu .links {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
}
.home-menu .links:before {
    content: "";
    flex: 2 1 0px;
}
.home-menu .links:after {
    content: "";
    flex: 2 1 0px;
}
.home-menu .links li {
    flex: 2 1 0px;
    margin-left: 1em;
}
.home-menu .links li a {
    display: block;
    padding: 1em;
    text-align: center;
    border: 3px solid #f93e3e;
    color: #ffffff;
    background-color: rgba(255,255,255,0.3);
    text-transform: uppercase;
}
.home-menu .links li a:hover {
    background-color: rgba(255,255,255,0.1);
}
.home-content {
    display: flex;
    margin-bottom: 3em;
}
.home-content:before {
    content: "";
    flex: 3 1 0px;
}
.home-content:after {
    content: "";
    flex: 3 1 0px;
}
.home-content div {
    flex: 4 1 0px;
}



/*

.home-body {
	height: 80vh;
	width: 100%;
	color: #ffffff;
}
.home-page {
	height: 100%;
	overflow-y: hidden;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
}
.home-page li{
	width: 200px;
	text-decoration: none;
	list-style-type: none;
	align-items: center;
	justify-content: center;
	flex-grow: 1;
}
.home-content {
	width: 40%;
	margin: 2em auto 4em auto;
	margin: 2em auto 4em auto;
	color: #fefefe;
}
.home-menu {
	width: 100%;
}
.home-menu .links, .home-secondary .links {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: row;
}
.home-logo {
	height: 200px;
	flex-grow: 1;
	display: flex;
	flex-direction: row;
	align-items: center
}
.home-menu li {
	height: 8em;
	margin-left: -2px;
	margin-bottom: -2px;
}
.home-menu .links {
	width: 90%;
	margin: 0 auto;
}
.home-menu li a {
	width: 100%;
	height: 8em;
	align-items: center;
	justify-content: center;
	height: 100%;
	padding: 1em;
	border-style: solid;
	border-width: 3px;
	border-color: #ff2424;
	display: flex;
	font-size: 2.5em;
	text-align: center;
	color:  #ff2424;
	box-sizing: border-box;
	text-transform: uppercase;
	line-height: 0.9;
}
.home-menu li a:hover {
	background-color: rgba(255,255,255,0.1);
}
.home-menu .links .first a {
	border-width: 3px;
}
.home-secondary {
	padding: 0.5em;
	margin-bottom: 0.5em;
}
.home-logo {
	flex-shrink: 1;
	min-height: 100px;
}
.home-logo a {
	height: 50%;
	min-height: 50px;
	display: flex;
	justify-content: center;
}
.home-logo img {
	height: 100%;
} */



/* faq */

.jump {
	flex: 1 1 0px;
	flex-basis: 0px;
	font-family: 'montserrat', sans-serif;
}
.jump a {
    color: #c4c4c4;
}
.hasback .jump a {
    color: #747474;
}
.jump ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.jump li {
	padding: 0.7em;
}



/* about */

.about-image {
	flex: 3 1 0px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.about-image-wrap {
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 100%;
}
.cont-loc {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}
.location .content-full:before {
	content: "";
	flex: 1 1 0px;
}
.map p {
    display: none;
}



/* form */

input[type=text], textarea, select {
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
textarea {
	font-family: 'open-sans', sans-serif;
}
.webform-component--venue {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-left: -1em;
}
.webform-component--venue .webform-component-checkboxes {
	flex-grow: 1;
	flex-basis: 0px;
	margin: 1em;
}
.webform-component--pref-venue, .webform-component--contact, .webform-component--contact p{
	font-weight: bold;
	margin: 0;
}
.webform-component--venue-box--pref-venue {
	display: flex !important;
	align-items: center;
}
.webform-component--venue-box .form-item, .webform-component--venue-box p {
	padding: 0;
	margin: 0;
}
.web-form {
	flex: 3 1 0px;
	flex-basis: 0px;
	background-color: #fbfbfb;
	padding: 1.5em;
}
.helpful {
	font-size: 0.8em;
	line-height: 0.8em !important;
}
.date_box {
	padding-bottom: 0;
	margin-bottom: 0;
}
.pref {
	padding-top: 0;
	margin-top: 0;
}



/* hire */

.titleback {
    padding: 1em;
    background-size: cover;
}
.hire-link {
    display: none;
    padding: 1em 3em;
	border: 3px solid #f93e3e;
    text-align: center;
    color: #f93e3e;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
}
.more-info {
    opacity: 0;
}
.one-cont .more-info, .two-cont .more-info, .fyr-cont .more-info, .lng-cont .more-info {
    animation: opac 0.3s 1.1s forwards;
}
.one-cont .hlone, .two-cont .hltwo, .fyr-cont .hlfyr, .lng-cont .hllng {
    display: inline-block;
}
.one-cont .hire-body, .two-cont .hire-body, .fyr-cont .hire-body, .lng-cont .hire-body {
    display: block;
}
.venue {
	display: flex;
	flex-wrap: wrap;
	font-size: 0.85em;
}
.links {
	padding: 0;
	margin: 0;
}
.hire-title-sub {
	font-size: 0.6em;
}
.checks {
	display: none;
}
.form .content-container label {
	padding: 0.5em;
	box-sizing: border-box;
	border: 3px solid #f93e3e;
	color: #f93e3e;
}
.hire-body {
	color: #fefefe;
	display: none;
}
.one, .two, .fyr, .lng {
    display: none;
}
.one-cont .one {
	display: block;
}
#oneback, #twoback, #foyerback, #loungeback {
    display: none;
}
.one-cont #oneback, .two-cont #twoback, .fyr-cont #foyerback, .lng-cont #loungeback {
    display: block;
}
.one-cont .hire-home, .two-cont .hire-home, .fyr-cont .hire-home, .lng-cont .hire-home {
	display: none;
}
.two-cont .two {
	display: block;
}
.two-cont .shade, .one-cont .shade, .fyr-cont .shade, .lng-cont .shade {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
	display: block;
	background-color: rgba(254,254,254,1);
	animation: shade 0.5s 0.1s forwards;
}
.fyr-cont .fyr {
	display: block;
}
.lng-cont .lng {
	display: block;
}
.venues {
	flex: 1 1 0px;
	flex-basis: 0px;
	opacity: 0;
	padding: 1em;
	margin: 0;
	font-family: 'montserrat', sans-serif;
	font-size:1.5em;
	line-height: 1.2;
}
.venues ul {
	padding: 0;
	margin: 0;
}
.venues li {
	list-style: none;
	padding-bottom: 1em;
	color: #545454;
}
.one-cont #one {
	color: #f93e3e;
}
.two-cont #two {
	color: #f93e3e;
}
.fyr-cont #fyr {
	color: #f93e3e;
}
.lng-cont #lng {
	color: #f93e3e !important;
}
.one-cont .cont, .two-cont .cont, .fyr-cont .cont, lng-cont .cont {
	color: #fefefe;
}
.one-cont .venues, .two-cont .venues, .fyr-cont .venues, .lng-cont .venues {
    animation: opac 0.2s 0.7s forwards;
}
.venues-row {
	width: 100%;
	display: flex;
	margin-bottom: 1em;
	margin-top: 1em;
}
.venues-row label {
	flex: 1 1 0px;
	flex-basis: 0px;
	margin-left: -3px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.hire-home, .hire-body {
    padding: 0;
    margin: 0;
}
.form .content-body {
    padding: 2em 0 1em 1em;
}
.content-responsive {
    display: block;
    padding: 0;
    margin: 0;
    flex: 4 1 0px;
}



/* media queries */

@media (max-width: 1000px) {
	.c-hamburger {
		display: block;
		position: absolute;
		top: 10px;
		right: 10px;
	}
    .menu {
        display: block
    }
	.menu .links{
		display: none;
		width: 100%;
	}
	.header li {
	height: 60px;
	font-size: 25px;
	}
	.menu-active .menu .links {
		display: flex;
	}
    .content-four, .content-five {
        display: block;
    }
    .content-container {
        width: 100%;
    }
}
@media (max-width: 580px) {
    .form .content {
        display: block;
    }
    .venues ul {
        display: flex;
    }
    .venues ul li {
        flex: 1 1 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        padding: 0 0.2em;
    }
    .content-responsive {
        display: flex;
    }
    .content-responsive:before {
        content: "";
        flex: 1 1 0px;
    }
    .content-responsive:after {
        content: "";
        flex: 1 1 0px;
    }
    .content:before {
        content: "";
        flex: 1 1 0px;
    }
    .form .content:before {
        content: "";
    }
    .form .content h1 {
        margin: 0;
    }
    .venues {
        font-size: 1em;
    }
    .jump {
        display: none;
    }
    .home-content {
        display: block;
    }
    .home-content div {
        width: 100%;
        padding: 1em;
    }
    .home-menu .links {
        flex-direction: column;
    }
    .home-menu li {
        margin-right: 1em;
        margin-top: -3px;
    }
}

.explore .content-body {
    padding: 1em 0 2em 1em;
    clear: both;
}

.title-block {
    display: flex;
    align-items: baseline;
}

.title-block h2, .title-block h3 {
    display: inline-block;
}

.title-block h3 {
    margin-left: 1em;
}

.hire-link a {
    font-family: 'montserrat', sans-serif;
	color: #f93e3e !important;
}
.hire-link a:visited {
	color: #f93e3e !important;
}